Subject: Re: [imss] T11 MIB issue resolutions

From: Keith McCloghrie <[email-masked]>
Date: Wed, 11 Oct 2006 14:47:35 -0700 (PDT)

> ...
> 
> The upshot is that the RSCN MIB will need to be held in the imss
> WG until sometime in November when an appropriate FC-LS reference
> will be available.  The Fabric Configuration Server MIB and
> Zone Server MIB should be revised to address the WG Last Call
> comments and the above comments - it should be possible to
> request publication of those two MIBs in the next few weeks.
 
The revised version are available at:

  ftp://ftpeng.cisco.com/ftp/kzm/draft-ietf-imss-fc-zs-mib-01.txt
  ftp://ftpeng.cisco.com/ftp/kzm/draft-ietf-imss-fc-fcs-mib-01.txt
  ftp://ftpeng.cisco.com/ftp/kzm/draft-ietf-imss-fc-rscn-mib-01.txt

Please could those who submitted comments check that I have accurately
captured the agreed resolutions.  I plan to submit the new versions (or
at least the first two) as updated I-Ds at the beginning of next week.

Thanks,
Keith.

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss

---

From: Keith McCloghrie <[email-masked]>
Date: Tue, 17 Oct 2006 11:16:24 -0700 (PDT)

Thanks for responding.  I have just submitted the revised versions
as Internet-Drafts.

Keith.
 
> Sorry for the delay in answering. OK with me. Thanks and Regards, Dan
> 
> > -----Original Message-----
> > From: Keith McCloghrie [mailto:[email-masked]] 
> > Sent: Wednesday, October 11, 2006 11:48 PM
> > To: [email-masked]; [email-masked]; Romascanu, Dan (Dan)
> > Cc: [email-masked]
> > Subject: Re: [imss] T11 MIB issue resolutions
> > 
> > > ...
> > > 
> > > The upshot is that the RSCN MIB will need to be held in the imss WG 
> > > until sometime in November when an appropriate FC-LS 
> > reference will be 
> > > available.  The Fabric Configuration Server MIB and Zone Server MIB 
> > > should be revised to address the WG Last Call comments and 
> > the above 
> > > comments - it should be possible to request publication of 
> > those two 
> > > MIBs in the next few weeks.
> >  
> > Please could those who submitted comments check that I have 
> > accurately captured the agreed resolutions.  I plan to submit 
> > the new versions (or at least the first two) as updated I-Ds 
> > at the beginning of next week.
> > 
> > Thanks,
> > Keith.
> > 
>